Subject: Question regarding C++
From: [email-masked] (Mukesh Singh)

7 Jan 1999 17:57:25 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "[email-masked]'" <[email-masked]>

I went through whole of FAQ but I could not find the answer of my question
that 

Can I use Cygwin development tools to develop C++ programs as you have
mentioned only about C programs ?

 I have never used gnu software or development tools so I don't know. It
will be very helpful if you can answer my question.

Thanks.
		Mukesh Kr
        DataWorks®
		C O R P O R A T  I O N
		Phone : 619 549 7687 ®
                             619 535 8582 (o)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".